/*

COLOUR REFERENCE

BLUE for shadows: #0098FF
LESS INTENSE blue for hilights: #6095CC
VERY LIGHT blue: #c3d1de
GREY for shadows: #666



*/

/* Reset */
* {
	margin: 0;
	padding: 0;
	border: 0;
}

html
{

	background: url('images/greenery.jpg') no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	
	color: white;
	margin: 0;
	padding: 0;
	background-repeat: repeat-x;
	text-align:center;
}

body{
	font-family: "museo-sans-1","museo-sans-2",helvetica,sans-serif ;
	font-weight:300;
	font-size: 1.0em;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	width:auto;

}

header{
	display:block;
}

footer{
	font-size: 0.7em;
	padding-bottom:20px;
	margin-top:20px;
	text-align:center;
	display:block;
}

/* --------- HEADINGS ------------ */

h1,h2,h3,h4,h5,h6{
	font-weight:100;
}



h1{
	margin:0;
	padding:0;
	margin-top:0px;
}

h2, h3{

	
	font-size:1.8em;
	margin-top:0;
	margin-bottom:5px;
	margin-left:0;
	margin-right:0;
	padding:0;
}

h2{
	font-size:50px;
	color:white;
	text-shadow: 0px 0px 6px #c3d1de;
	font-weight:100;
	margin-bottom:10px;
}

h3{
	font-size:30px;
}

h2 img{
    vertical-align:-17px;
}

h4{
	font-size:16px;
	line-height:normal;
	margin:0;
	padding:0;
}

#ie-warning{
	display:none;
}

#floating-man{
	position:absolute;
	top:5px;
	left:5px;
}

/* --------- LINKS ------------ */

a
{
	text-decoration: none;
	color: #6095CC;
	text-shadow: 0px 0px 3px #0098FF;
}

a:link{	color:#6095CC; }

/*A:link{	color: #94D4FF;}
A:visited{	color: #68A0B6;}
A:active { color: #CEF6FF; }
A:hover { color: #CEF6FF; }*/
a h2{
	color:white;
}

a img{
	border:none;
}


/* firefox anti nasty box thing */
a:active { outline: none; }
a:focus { -moz-outline-style: none; }



/* --------- DEFAULT SECTION STUFF -------- */

section{
	display:block;
	max-width:600px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	padding:30px;
	margin-bottom:40px;

	background-color: rgba(70,70,70,0.7);
	-webkit-box-shadow: 0px 0px 15px #666;
	-moz-box-shadow: 0px 0px 15px #666;
	box-shadow: 0px 0px 15px #666;
	 filter: blur(10px);
}
#home{
	background-color: transparent;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	width:auto;
	text-align:center;
	margin-top:0px;
}




/* --------- SPLASH SLOGAN AND BULLETS ------------ */

.splashtext{
	font-size:50px;
	color:white;
	text-shadow: 0px 0px 6px #0098FF;
	font-weight:100;
}

.whitetext{
	color: white;
	text-shadow: 0px 0px 5px black;
	font-size:13px;
	margin:0;
}

.horizontal-bullets
{
	margin:0;
	padding:0;
	list-style-type: none;
	display: block;
	list-style-image: url(images/favicon64.png);
	list-style-position: inside;

}

.horizontal-bullets li{
	display:inline;
}

.horizontal-bullets li:before {
	content: " • ";
}
.horizontal-bullets li:first-child:before {
	content: "";
}

/* --------- MAIN NAVIGATION BLOCK ------------ */
#gigometer article{
	margin-left:150px;
	min-height:180px;
}

#main-nav
{
	position: fixed;
	bottom: 0px;
	left: 0px;
	right: 0px;
	width: 100%;
	display: block;
	min-height: 70px;
	font-size: 80%;
	background-color: rgba(204,204,204,0.9);
	-webkit-box-shadow: 0px 0px 15px #666;
	-moz-box-shadow: 0px 0px 15px #666;
	box-shadow: 0px 0px 15px #666;
	margin-bottom: 0px;
	z-index:3;
}


#main-nav ul{
	list-style-type:none;
	display:block;
	text-align:center;
	margin:0;
	padding:0;

}

#main-nav li{
	padding-top:20px;
	padding-bottom:20px;
	padding-right:10px;
	padding-left:10px;
	display:inline-block;
	vertical-align:middle;
}

#main-nav ul li a:link{
	color:black;
	font-weight:500;
	text-shadow: none;
}

#main-nav ul li.divider{
	border-right:1px #000 solid;
}

#main-nav ul li.selected{
	background-color:#c3d1de;
	box-shadow: 0px 0px 6px #0098FF;
	-webkit-box-shadow: 0px 0px 6px #0098FF;
	-moz-box-shadow: 0px 0px 6px #0098FF;
	
}


#main-nav.thin{
	min-height:0px;
	padding:0;
	height:40px;
	
}

#main-nav.thin li{
	padding-top:5px;
	padding-bottom:5px;
	padding-right:0px;
	padding-left:10px;
	
}
#main-nav.thin ul{
	text-align:left;
	margin-left:20px;
}
#main-nav.thin img{
	vertical-align:-3px;
}

/* --------- CONTENT VIEW PANEL ------------ */

#content{
	width:auto;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:50px;
}


.noback{

	background-color: transparent;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	margin-bottom:100px;
	padding-bottom:0px;
	height:inherit;
}

.fillitup{
	width:auto;
	text-align:center;

}

/* blah --------------------&*/

#main-content{
	display:table;
	width:100%;
}

#main-column{
	display:table-cell;
	vertical-align:top;
	padding-left:150px;
	padding-right:50px;
	width: 350px;
}

aside{
	display:table-cell;
	vertical-align:top;
	font-size: 80%;
	padding-left:70px;
}

article{
	display:block;
	margin-top:20px;
}

#gigometer article{
	margin-top:0;
}

.icon{
	display:block;
	position:absolute;
	margin-left:-150px;
}

aside .icon{
	margin-left:-70px;
}



#page-header {
	
	margin-top:30px;
	margin-bottom:50px;
	padding:0;
	text-align:center;
}






p{
	margin:0;
	margin-bottom:4px;
	padding:0;
	line-height: 140%;
}

ul{
padding-left:24px;
}

li{

}

img{

}


#left-column{
	float:left;
	width:350px;
}

#right-column{
	float:right;
	width:305px;
	font-size:0.8em;
}


#main {
	width:500px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
}




.wide-margin {
	padding-left:140px;
}

.wide-margin .icon{	
	position:absolute;
	margin-left:-140px;
	margin-top:5px;
}

.narrow-margin{
	padding-left:70px;
}

.narrow-margin .icon{
	position:absolute;
	margin-left:-70px;
	margin-top:5px;
}


.entry{
	text-align:left;
	margin-left:46px;
	margin-top:8px;
	min-height: 36px;
	padding-bottom:8px;
	border-bottom:3px solid #ccc;
}


#posterous .entry{
	margin-left:0px;
	min-height: 0px;
}


.serviceicon, .entryicon{
position:absolute;
margin-left:-60px;
margin-top:2px;
}

.service{

margin-bottom:50px;
}

.entryicon{
	margin-left:-46px;
}

#calendar{
	vertical-align:top;
}
.calendar-item{
	display:inline-block;
	vertical-align:top;
	
	background-color: #eee;
	color:black;
	margin:1px;
	margin-bottom:10px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius:7px;
	padding:0;
	min-height:70px;
}

.calendar-item a{

	font-weight:bold;
}

#calendar .time{
	font-size:10px;
	background-color:#6095CC;
	border-top-right-radius: 7px;
	border-top-left-radius:7px;
	
	-webkit-border-top-right-radius: 7px;
	-webkit-border-top-left-radius:7px;
	
	-moz-border-top-right-radius: 7px;
	-moz-border-top-left-radius:7px;
	
	padding-top:2px;
	padding-bottom:2px;
	padding-right:5px;
	padding-left:5px;
	display:block;
	color:white;
}

#calendar .summary{
	padding:3px;
}
#calendar .meta{
	font-size:11px;
	padding-left:3px;
	padding-right:3px;
	padding-bottom:3px;
}

.button{
	display: inline;
	display:inline-block;
	font-size:14px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius:7px;
	margin-bottom:4px;
	background-color: #0098FF;

	padding-left:7px;
	padding-right:7px;
	padding-top:2px;
	padding-bottom:2px;
}

.highlighted{
	background-color:#0098FF;
}

a.button{
	color:white;
	font-weight: bold;
}
a.button.highlighted {
	color:white;
	font-weight: bold;
}

.small{
	font-size:10px;
}


.servicefavicon{
	width:24px;
	height:24px;
}

.tinybanner{
text-align:right;
}